fieldLayouts:
  00747489-a242-4570-acf2-d86666669509:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: c328d51a-79ef-430c-960b-e668a3f65e00 # Banner Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 59d5d00a-c646-4fea-a3dd-b299d74ac70d # Banner Sub Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bbb26540-ebee-4549-b01e-50ec8aeee730 # Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 04315e1e-3a90-44ae-8873-f01227f93ec4 # Link It
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5e7a03ef-b278-47fe-8b04-570a23bd1b8d # Summary
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Banner
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 472d931d-5b4f-4b19-a881-6953102c7d6e # Features Panels
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Feature Panels'
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 440ee12e-8957-4daa-bac9-420f461a30c6 # Feature Image
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 38c9813a-6581-4e8a-9c93-2bec6f9b8587 # Feature Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2c0a7074-7bce-4a20-b127-9e5bb8f3bd08 # Feature Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 487d9c19-e2f1-4840-bcd6-91523f43aa1f # Feature List
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Feature
        sortOrder: 3
      -
        elements:
          -
            fieldUid: 9f3a6967-d98e-4f0c-9834-820f6c02bc83 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: c31aacb8-a406-4567-9056-d946867ee6d5 # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e2d6e97d-0eff-45a4-9db4-c4d991b90001 # Services
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Services
        sortOrder: 4
      -
        elements:
          -
            fieldUid: e7151314-a1cd-4470-8100-41b440c8533c # Process Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 82a19d53-a3b4-4ecf-9558-da93d73cb1a5 # Process Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fce6394e-3720-476e-a9eb-2573a0c12e54 # Our Process
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Our Process'
        sortOrder: 5
      -
        elements:
          -
            fieldUid: 0ca8eb66-7b8b-46f7-93c6-33f5edaf37ce # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2f3ff956-0e62-48c7-b761-05bb6a3a8898 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d3f7db33-92df-477b-88e7-3a1f846515fe # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7c5fcd51-1660-4c08-88c5-2ef75bb8483c # CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: CTA
        sortOrder: 6
handle: homepage
hasTitleField: false
name: Homepage
section: 9912f60f-e5db-4015-b098-8d93f6a70e7e # Homepage
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
